<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_rVbr8G_8Ee2zxv-8u0MlEA" id="_rVbE4G_8Ee2zxv-8u0MlEA" label="TalendStringUtil" version="0.1" item="_rVbr8m_8Ee2zxv-8u0MlEA">
    <author href="../../../talend.project#_pWdd0W_8Ee2zxv-8u0MlEA"/>
    <additionalProperties xmi:id="_rVdhIG_8Ee2zxv-8u0MlEA" key="created_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_rVdhIW_8Ee2zxv-8u0MlEA" key="created_product_version" value="8.0.1.20220729_0744-patch"/>
    <additionalProperties xmi:id="_rVdhIm_8Ee2zxv-8u0MlEA" key="created_date" value="2022-11-29T16:44:14.897+0100"/>
    <additionalProperties xmi:id="_rVdhI2_8Ee2zxv-8u0MlEA" key="modified_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_rVdhJG_8Ee2zxv-8u0MlEA" key="modified_product_version" value="8.0.1.20220729_0744-patch"/>
    <additionalProperties xmi:id="_rVdhJW_8Ee2zxv-8u0MlEA" key="modified_date" value="2022-11-29T16:44:14.897+0100"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_rVbr8W_8Ee2zxv-8u0MlEA" path="system"/>
  <TalendProperties:RoutineItem xmi:id="_rVbr8m_8Ee2zxv-8u0MlEA" property="_rVbr8G_8Ee2zxv-8u0MlEA" state="_rVbr8W_8Ee2zxv-8u0MlEA" builtIn="true">
    <content href="TalendStringUtil_0.1.item#/"/>
  </TalendProperties:RoutineItem>
</xmi:XMI>
